aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMatthew Marchese <maffblaster@gentoo.org>2018-09-10 05:58:05 -0700
committerMatthew Marchese <maffblaster@gentoo.org>2018-09-10 05:58:05 -0700
commit5f073f68223c8f466214d22cfb19a24ba98d96e5 (patch)
treee652c467f4eb4f109d03de0127c4477874b92f17
parentUpdate dependencies: base32 gem required. (diff)
downloadwww-5f073f68223c8f466214d22cfb19a24ba98d96e5.tar.gz
www-5f073f68223c8f466214d22cfb19a24ba98d96e5.tar.bz2
www-5f073f68223c8f466214d22cfb19a24ba98d96e5.zip
Mention where dev-ruby/rbst is used.
Signed-off-by: Matthew Marchese <maffblaster@gentoo.org>
-rw-r--r--README.md4
1 files changed, 2 insertions, 2 deletions
diff --git a/README.md b/README.md
index 9b047f7..06c4f28 100644
--- a/README.md
+++ b/README.md
@@ -7,8 +7,8 @@ To get the dependencies on Gentoo systems using Portage:
* www-apps/jekyll - The static web engine for this site.
* dev-ruby/nokogiri - A Ruby plugin to add support for parsing HTML/XML documents. Takes action on devaway, mirror information, packages, blogs (planet), and wiki articles (see files in the _data directory).
* dev-ruby/kramdown - A Ruby plugin to add support for kramdown, a superset of the Markdown markup language. kramdown is used throughout this site.
-* dev-ruby/rbst - A Ruby wrapper for processing reStructuredText via Python's Docutils. Required for GLEP generation.
-* dev-ruby/base32 - A Ruby library for base32 decoding and encoding (used by _plugins/wkd.rb).
+* dev-ruby/rbst - A Ruby wrapper for processing reStructuredText via Python's Docutils. This gem is required for GLEP generation (used by _plugins/gleps.rb).
+* dev-ruby/base32 - A Ruby library for base32 decoding and encoding. This gem is required for OpenPGP keys (used by _plugins/wkd.rb).
### Optional